@tailwind base;
@tailwind components;
@tailwind utilities;

body {
    background: #1b1b1e
}

.footer-bg {
    background: #252529;
}

.active {
    color: white;
    text-decoration: underline;
    text-underline-offset: 2px;
  }

